.mstheme
{
	separator-image: url(apixrule.gif);
	list-image-1: url(apixbul3.gif);
	list-image-2: url(apixbul3.gif);
	list-image-3: url(apixbul3.gif);
	nav-banner-image: url(pixbanr.gif);
	navbutton-horiz-normal: url(apixhbtn.gif);
	navbutton-horiz-hovered: url(apixhhov.gif);
	navbutton-horiz-pushed: url(apixhsel.gif);
	navbutton-vert-normal: url(apixvbtn.gif);
	navbutton-vert-hovered: url(apixvhov.gif);
	navbutton-vert-pushed: url(apixvsel.gif);
	navbutton-home-normal: url(apixhom.gif);
	navbutton-home-hovered: url(apixhomh.gif);
	navbutton-home-pushed: url(blhomep.gif);
	navbutton-next-normal: url(apixnxt.gif);
	navbutton-next-hovered: url(apixnxth.gif);
	navbutton-next-pushed: url(blnextp.gif);
	navbutton-prev-normal: url(apixbck.gif);
	navbutton-prev-hovered: url(apixbckh.gif);
	navbutton-prev-pushed: url(blprevp.gif);
	navbutton-up-normal: url(apixup.gif);
	navbutton-up-hovered: url(apixuph.gif);
	navbutton-up-pushed: url(blupp.gif);
}
.mstheme-bannertxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(apixbul3.gif);
}
ul ul
{
	list-style-image: url(apixbul3.gif);
}
ul ul ul
{
	list-style-image: url(apixbul3.gif);
}
a:link
{
	color: rgb(0, 0, 0);
}
a:active
{
	color: rgb(102, 51, 51);
}
a:visited
{
	color: rgb(192, 192, 192);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(153, 153, 153);
	table-border-color-dark: rgb(153, 153, 153);
	border-color: rgb(153, 153, 153);
}
th
{
	border-color: rgb(153, 153, 153);
}
td
{
	border-color: rgb(153, 153, 153);
}
h1
{
	color: rgb(0, 0, 0);
}
h2
{
	color: rgb(0, 0, 0);
}
h3
{
	color: rgb(0, 0, 0);
}
h4
{
	color: rgb(0, 0, 0);
}
h5
{
	color: rgb(0, 0, 0);
}
h6
{
	color: rgb(0, 0, 0);
}
hr
{
	color: rgb(0, 0, 0);
}
button
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(0, 0, 0);
}
.mstheme-text
{
}
textarea
{
	color: rgb(0, 0, 0);
}
fieldset
{
	color: rgb(0, 0, 0);
}
legend
{
	color: rgb(0, 0, 0);
}
select
{
	color: rgb(0, 0, 0);
}
caption
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt a:link
{
	color: #000000;
}
.mstheme-bannertxt a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-g a:link
{
	color: #000000;
}
.mstheme-bannertxt-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt-s
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-s a:link
{
	color: #000000;
}
.mstheme-bannertxt-s a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt-s a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt a:link
{
	color: #000000;
}
.mstheme-horiz-navtxt a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt-g a:link
{
	color: #000000;
}
.mstheme-horiz-navtxt-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt-gs a:link
{
	color: #000000;
}
.mstheme-horiz-navtxt-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-horiz-navtxt-gs a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome a:link
{
	color: #000000;
}
.mstheme-navtxthome a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome-g a:link
{
	color: #000000;
}
.mstheme-navtxthome-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome-gs
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome-gs a:link
{
	color: #000000;
}
.mstheme-navtxthome-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxthome-gs a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext a:link
{
	color: #000000;
}
.mstheme-navtxtnext a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext-g a:link
{
	color: #000000;
}
.mstheme-navtxtnext-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext-gs
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext-gs a:link
{
	color: #000000;
}
.mstheme-navtxtnext-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtnext-gs a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev a:link
{
	color: #000000;
}
.mstheme-navtxtprev a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev-g a:link
{
	color: #000000;
}
.mstheme-navtxtprev-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev-gs
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev-gs a:link
{
	color: #000000;
}
.mstheme-navtxtprev-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtprev-gs a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup a:link
{
	color: #000000;
}
.mstheme-navtxtup a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-g a:link
{
	color: #000000;
}
.mstheme-navtxtup-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup-gs
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-gs a:link
{
	color: #000000;
}
.mstheme-navtxtup-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-navtxtup-gs a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-topbar-font a:link
{
	color: #000000;
}
.mstheme-topbar-font a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-topbar-font a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-topbar-font-g
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0,0,0);
	font-size: 8pt;
}
.mstheme-topbar-font-g a:link
{
	color: #000000;
}
.mstheme-topbar-font-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-topbar-font-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt a:link
{
	color: #000000;
}
.mstheme-vert-navtxt a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt-g a:link
{
	color: #000000;
}
.mstheme-vert-navtxt-g a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt-g a:visited
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt-gs a:link
{
	color: #000000;
}
.mstheme-vert-navtxt-gs a:active
{
	color: rgb(0, 0, 0);
}
.mstheme-vert-navtxt-gs a:visited
{
	color: rgb(0, 0, 0);
}
.ms-addnew
{
	font-weight: normal;
	text-decoration: none;
	font-family: Arial;
	color: #003399;
}
.ms-announcementtitle
{
	font-weight: normal;
}
.ms-appt
{
	height: 18px;
	border-bottom-width: 2px;
	border-left-style: solid;
	border-bottom-color: #000099;
	background-color: #9ACCCD;
	border-bottom-style: solid;
	border-right-width: 2px;
	text-align: center;
	vertical-align: middle;
	border-top-width: 2px;
	border-right-color: #000099;
	border-top-color: #000099;
	font-size: 8pt;
	color: #000000;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-color: #000099;
	border-top-style: solid;
	overflow: hidden;
}
.ms-appt a
{
	color: #000000;
}
.ms-appt a:hover
{
	color: #CA7532;
}
.ms-authoringcontrols
{
	font-family: Arial, sans-serif;
	background-color: #9ACCCD;
	color: #000000;
	font-size: 9pt;
}
.ms-banner
{
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	font-size: 8pt;
}
.ms-banner a:hover
{
	font-family: Arial;
	color: #CA7532;
	font-size: 8pt;
	text-decoration: none;
}
.ms-banner a:link
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 8pt;
}
.ms-banner a:visited
{
	font-size: 8pt;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.ms-banner a:visited:hover
{
	color: #CA7532;
	font-size: 8pt;
	text-decoration: none;
	font-family: Arial;
}
.ms-bannerframe
{
	border-bottom-style: solid;
	background-color: #000000;
	border-bottom-width: 10px;
	background-image: url(images/trans.gif);
	border-bottom-color: #9ACCCD;
}
.ms-cal
{
	border-collapse: collapse;
	font-family: Arial, sans-serif;
	table-layout: fixed;
	cursor: default;
}
.ms-calbot
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: black;
	border-top-style: none;
	border-left-width: 1px;
	border-bottom-color: black;
	border-left-color: black;
	border-top-width: medium;
	border-right-style: solid;
	border-top-color: inherit;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 2px;
}
.ms-caldow
{
	border-left-width: 1px;
	border-right-style: solid;
	border-left-color: black;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
	border-left-style: solid;
	height: 20px;
	border-right-color: black;
	border-top-width: 1px;
	border-top-color: black;
	border-top-style: solid;
	font-size: 10pt;
	border-right-width: 1px;
}
.ms-caldowdown
{
	vertical-align: middle;
	font-family: Arial, sans-serif;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.ms-caldown
{
	vertical-align: top;
	color: #000000;
	text-align: left;
	font-size: 8pt;
}
.ms-calhead
{
	font-size: 16pt;
	padding-top: 2px;
	background-color: #003399;
	font-family: Arial, sans-serif;
	padding-left: 2px;
	text-align: center;
	padding-bottom: 2px;
	color: #FFFFFF;
	padding-right: 2px;
}
.ms-calmid
{
	height: 20px;
	border-right-style: solid;
	border-right-color: black;
	border-left-width: 1px;
	border-left-color: black;
	border-left-style: solid;
	border-right-width: 1px;
}
.ms-calspacer
{
	border-left-width: 1px;
	border-left-color: black;
	height: 4px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	border-right-style: solid;
}
.ms-caltop
{
	border-top-style: solid;
	border-left-width: 1px;
	border-left-color: black;
	width: 14%;
	border-right-width: 1px;
	border-right-color: black;
	border-left-style: solid;
	height: 30px;
	font-size: 10pt;
	border-right-style: solid;
	vertical-align: top;
	border-top-width: 1px;
	border-top-color: black;
}
.ms-datepicker
{
	border-right-style: outset;
	background-color: #ffffff;
	border-bottom-width: 2px;
	border-top-style: outset;
	border-right-color: activeborder;
	border-bottom-color: activeborder;
	border-left-style: outset;
	font-family: Arial, sans-serif;
	border-top-width: 2px;
	border-left-width: 2px;
	border-bottom-style: outset;
	border-top-color: activeborder;
	border-left-color: activeborder;
	border-right-width: 2px;
	cursor: default;
}
.ms-datepickeriframe
{
	background-image: url(none);
	background-position-x: 0%;
	background-position-y: 0%;
	display: none;
	position: absolute;
	background-repeat: repeat;
	background-color: white;
	background-attachment: scroll;
}
.ms-descriptiontext
{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 9pt;
}
.ms-descriptiontext a
{
	font-size: 9pt;
	color: #003399;
	font-family: Arial, sans-serif;
}
.ms-discussiontitle
{
	font-weight: bold;
	color: #003399;
	font-family: Arial, sans-serif;
	font-size: 10pt;
}
.ms-dpday
{
	border-top-style: none;
	border-left-color: inherit;
	border-left-style: none;
	border-bottom-width: medium;
	border-right-width: medium;
	font-size: 8pt;
	border-bottom-color: inherit;
	border-right-color: inherit;
	border-left-width: medium;
	text-align: center;
	border-bottom-style: none;
	border-right-style: none;
	border-top-width: medium;
	border-top-color: inherit;
}
.ms-dpdow
{
	border-bottom-width: 1px;
	border-left-color: inherit;
	border-bottom-color: black;
	border-right-width: medium;
	font-size: 8pt;
	font-weight: bold;
	border-right-color: inherit;
	border-left-style: none;
	vertical-align: top;
	border-bottom-style: solid;
	border-top-style: none;
	border-left-width: medium;
	text-align: center;
	border-right-style: none;
	border-top-width: medium;
	border-top-color: inherit;
}
.ms-dpfoot
{
	border-top-style: solid;
	text-align: center;
	border-left-width: medium;
	border-right-width: medium;
	border-left-color: inherit;
	font-size: 8pt;
	border-right-color: inherit;
	border-bottom-width: medium;
	border-left-style: none;
	border-bottom-color: inherit;
	border-right-style: none;
	height: 24px;
	border-bottom-style: none;
	font-style: italic;
	border-top-width: 1px;
	border-top-color: inherit;
}
.ms-dphead
{
	font-weight: bold;
	text-align: center;
	font-size: 8pt;
	background-color: #003399;
	color: #FFFFFF;
}
.ms-dpnonmonth
{
	border-top-width: medium;
	border-bottom-style: none;
	border-top-color: inherit;
	color: gray;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-color: inherit;
	border-left-width: medium;
	border-right-width: medium;
	border-left-color: inherit;
	text-align: center;
	border-right-color: inherit;
	font-size: 8pt;
	border-bottom-width: medium;
}
.ms-dpselectedday
{
	font-size: 8pt;
	background-color: #9ACCCD;
	text-align: center;
}
.ms-filedialog td
{
	height: 16px;
}
.ms-formbody
{
	text-align: left;
	font-size: 9pt;
	font-family: Arial, sans-serif;
}
.ms-formdescription
{
	font-size: 9pt;
	font-family: Arial, sans-serif;
	color: #000000;
}
.ms-formdescription a
{
	text-decoration: underline;
	color: #003399;
}
.ms-formlabel
{
	color: #000000;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}
.ms-homepagetitle
{
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #003399;
	text-decoration: none;
}
.ms-input
{
	vertical-align: baseline;
	font-family: Arial, sans-serif;
	font-size: 9pt;
}
.ms-itemheader a
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #003399;
	text-decoration: none;
	font-weight: normal;
}
.ms-itemheader a:hover
{
	text-decoration: underline;
	color: #CA7532;
}
.ms-itemheader a:visited
{
	color: #003399;
	text-decoration: none;
}
.ms-itemheader a:visited:hover
{
	text-decoration: underline;
}
.ms-lists
{
	font-family: Arial;
	text-decoration: none;
	font-size: 10pt;
	color: #000000;
}
.ms-lists a:hover
{
	color: #CA7532;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
.ms-lists a:link
{
	font-family: Arial;
	font-size: 10pt;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.ms-lists a:visited
{
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}
.ms-lists a:visited:hover
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #CA7532;
	text-decoration: none;
}
.ms-long
{
	font-family: Arial, sans-serif;
	width: 300px;
	font-size: 9pt;
}
.ms-main
{
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #ffffff;
}
.ms-nav a
{
	font-size: 9pt;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	font-family: Arial, sans-serif;
}
.ms-nav a:hover
{
	text-decoration: underline;
	color: #CD7532;
}
.ms-nav a:visited
{
	color: #003399;
}
.ms-nav td
{
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	color: #000000;
}
.ms-nav th
{
	text-align: left;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
}
.ms-navframe
{
	border-left-width: 4px;
	border-left-color: #9ACCCD;
	border-left-style: solid;
	background-color: #FFFFFF;
}
.ms-pagetitle
{
	color: #003399;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14pt;
}
.ms-pagetitle a
{
	text-decoration: underline;
	color: #003399;
}
.ms-pagetitle a:hover
{
	text-decoration: underline;
	color: #CA7532;
}
.ms-propertysheet
{
	font-size: 9pt;
	font-family: Arial, sans-serif;
}
.ms-propertysheet a
{
	color: #003399;
	text-decoration: none;
}
.ms-propertysheet a:hover
{
	color: #CA7532;
	text-decoration: underline;
}
.ms-propertysheet a:visited
{
	color: #003399;
	text-decoration: none;
}
.ms-propertysheet a:visited:hover
{
	text-decoration: underline;
	color: #CA7532;
}
.ms-propertysheet th
{
	font-size: 9pt;
	font-family: Arial, sans-serif;
	color: #000000;
	font-weight: normal;
}
.ms-quicklaunch
{
	font-family: Arial;
	line-height: 150%;
	font-size: 8pt;
	color: #000000;
}
.ms-quicklaunch a:hover
{
	color: #CA7532;
	font-size: 8pt;
	font-family: Arial;
}
.ms-quicklaunch a:link
{
	color: #000000;
	font-size: 8pt;
	font-family: Arial;
}
.ms-quicklaunch a:visited
{
	font-family: Arial;
	font-size: 8pt;
}
.ms-radiotext
{
	text-align: left;
	font-size: 10pt;
	font-family: Arial, sans-serif;
	cursor: default;
	height: 19px;
}
.ms-searchbox
{
	width: 100%;
}
.ms-sectionheader
{
	font-family: Arial, sans-serif;
	color: #CA7532;
	font-size: 10pt;
}
.ms-sectionline
{
	background-color: #324748;
	height: 1px;
}
.ms-selected
{
	color: #666666;
	background-color: #9ACCCD;
}
.ms-selected span
{
	color: #666666;
}
.ms-separator
{
	font-size: 10pt;
	color: #003399;
}
.ms-services
{
	font-size: 9pt;
	font-family: Arial;
	color: #003399;
}
.ms-services a:hover
{
	color: #CA7532;
	font-family: Arial;
	text-decoration: none;
	font-size: 9pt;
}
.ms-services a:link
{
	font-size: 9pt;
	color: #003399;
	font-family: Arial;
	text-decoration: none;
}
.ms-services a:visited
{
	text-decoration: none;
	font-family: Arial;
	color: #003399;
	font-size: 9pt;
}
.ms-services a:visited:hover
{
	color: #CA7532;
	font-size: 9pt;
	text-decoration: none;
	font-family: Arial;
}
.ms-titlearea
{
	font-size: 9pt;
	color: #000000;
	font-family: Arial, sans-serif;
}
.ms-titleareaframe
{
	border-left-style: solid;
	padding-right: 4px;
	padding-left: 4px;
	border-top-width: 0px;
	color: #003399;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-left-width: 0px;
	padding-top: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	padding-bottom: 1px;
}
.ms-titlearealine
{
	padding-right: 4px;
	padding-left: 4px;
	background-color: #000000;
	padding-top: 1px;
	padding-bottom: 1px;
}
.ms-toolbar
{
	font-size: 9pt;
	text-decoration: none;
	font-family: Arial, sans-serif;
	color: #003399;
}
.ms-vb
{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	height: 18px;
}
.ms-vb a
{
	text-decoration: none;
	color: #003399;
}
.ms-vb a:hover
{
	color: #CA7532;
	text-decoration: underline;
}
.ms-vb a:visited
{
	text-decoration: none;
	color: #003399;
}
.ms-vb a:visited:hover
{
	text-decoration: underline;
	color: #CA7532;
}
.ms-verticaldots
{
	background-repeat: repeat-y;
	background-position-x: right;
	background-image: url(bluedot.gif);
	background-position-y: 50%;
}
.ms-vh
{
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: none;
	color: #003399;
	text-align: left;
}
.ms-vh a
{
	color: #003399;
	text-decoration: none;
}
.ms-vh a:hover
{
	color: #CD7532;
	text-decoration: underline;
}
.ms-viewselect a:link
{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color: #003399;
}
.ms-wvsel
{
	color: #003399;
}
.mstheme
{
	navbutton-background-color: rgb(255,255,255);
	top-bar-button: url(pixglobl.gif);
}
.mstheme-topbar-font
{
	color: rgb(0,0,0);
	font-size: 8pt;
	font-family: arial, Arial, Helvetica;
}
:hover.ms-homepagetitle
{
	text-decoration: underline;
	color: #003399;
}
a.ms-addnew
{
	font-size: 8pt;
}
a:hover
{
	color: #CA7532;
	font-family: Arial;
	text-decoration: none;
}
a:link
{
	text-decoration: none;
	color: #000000;
	font-family: Arial;
}
a:visited
{
	text-decoration: none;
	font-family: Arial;
}
body
{
	margin-right: 0;
	margin-bottom: 0;
	font-family: Arial;
	background-image: url(pixbkgnd.gif);
	text-align: none;
	vertical-align: none;
	margin-top: 0;
	line-height: 150%;
	margin-left: 0;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
button
{
	border-top-style: solid;
	border-left-width: 1pt;
	border-right-style: solid;
	font-size: 8pt;
	border-bottom-width: 1pt;
	border-left-style: solid;
	font-style: normal;
	border-bottom-style: solid;
	border-top-width: 1pt;
	font-family: arial, Arial, Helvetica;
	border-right-width: 1pt;
}
caption
{
	font-style: normal;
	font-family: arial, Arial, Helvetica;
	font-size: 14pt;
}
div.ms-titleareaframe
{
	padding-right: 4px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-style: solid;
	padding-left: 4px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	padding-top: 1px;
	border-top-style: solid;
	border-right-style: solid;
	padding-bottom: 1px;
}
fieldset
{
	border-top-width: 1pt;
	font-style: normal;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 8pt;
	border-right-style: solid;
	border-right-width: 1pt;
	border-top-style: solid;
	border-bottom-width: 1pt;
	font-family: arial, Arial, Helvetica;
	border-left-width: 1pt;
}
h1
{
	font-weight: bold;
	text-align: none;
	font-size: 14pt;
	vertical-align: none;
	font-family: arial, Arial, Helvetica;
}
h2
{
	font-size: 13 pt;
	font-family: arial, Arial, Helvetica;
}
h3
{
	font-weight: bold;
	font-family: arial, Arial, Helvetica;
	font-size: 12pt;
}
h4
{
	font-family: arial, Arial, Helvetica;
	font-size: 12pt;
}
h5
{
	font-weight: bold;
	font-family: arial, Arial, Helvetica;
	font-size: 11 pt;
}
h6
{
	vertical-align: none;
	text-align: none;
	font-family: arial, Arial, Helvetica;
	font-size: 11 pt;
}
img.ms-button
{
	cursor: hand;
}
label
{
	font-style: normal;
	font-size: 8pt;
	font-family: arial, Arial, Helvetica;
}
label, .mstheme-label
{
	font-size: 8pt;
	font-style: normal;
	font-family: arial, Arial, Helvetica;
}
legend
{
	font-style: normal;
	font-size: 8pt;
	font-family: arial, Arial, Helvetica;
}
marquee
{
	font-family: arial, Arial, Helvetica;
	font-size: 14pt;
}
select
{
	border-style:solid; font-family: arial, Arial, Helvetica;
	font-style: normal;
	font-size: 8pt;
	
}
table
{
	font-weight: normal;
	font-style: normal;
	vertical-align: none;
	font-family: Arial;
	text-align: none;
	font-size: 10pt;
}
td.ms-titleareaframe
{
	padding-left: 4px;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-right: 4px;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #9ACCCD;
}
textarea
{
	border-style:solid; font-size: 8pt;
	font-family: arial, Arial, Helvetica;
	font-style: normal;
	
}
th
{
	font-family: arial, Arial, Helvetica;
	font-style: normal;
}
